Subject: Read Me twice - Money for Christmas

From: "Read Me" <[email-masked]>
Date: Wed, 29 Oct 1997 22:09:58 +1100

This is the one e-mail you do not want to throw away !!!

Read it once! Read This Twice!! You will not believe how easy it is to make
money !!!

<  <  <  <  <  <  <  <  <  <  <  <  <  <  <  <
You could make at least $50,000 - In less than 90 days Read the enclosed
program . . . THEN READ IT AGAIN! ...
<  <  <  <  <  <  <  <  <  <  <  <  <  <  <  <

Dear Friend,

The enclosed information is something I almost let slip through my fingers.
Fortunately, sometime later I reread everything and gave some thought and
study to it.

My name is Christopher Erickson.  Two years ago, the corporation I worked
at
for the past twelve years downsized and they eliminated my position.  After
unproductive job interviews,  I decided to open my own business.  Over the
past year, I incurred many unforeseen financial problems.  I owed my
family, friends, and creditors more than $35,000.  The economy was taking a
toll on
my business and I just could not seem to make ends meet.  I had to
refinance
and borrow against my home to support my family and struggling business.  I
truly believe it was wrong for me to be in debt like this.  AT THAT MOMENT
something significant happened in my life and I am writing to share my
experience in hopes that this will change your life FOREVER . . .
FINANCIALLY!!!

In mid-December, I received this program via email.  Six months before
receiving this program I had been sending away for information on various
business opportunities.  All of the programs I received, in my opinion,
were
not cost effective.  They were either too difficult for
me to comprehend or the initial investment was too much for me to risk
seeing if they worked or not.  One claimed I had made a million dollars in
one year . . . it didn't tell me I'd have to write a book to make it.

But like I was saying, in December of '92 I received this program.  I did
not send for it, or ask for it, they just got my name off a mailing list.
THANK GOODNESS FOR THAT!!!  After reading it several times, to make sure I
was reading it correctly, I could not believe my eyes.  Here was a MONEY
MAKING PHENOMENON.  I could invest as much as I wanted to start, without
putting me further in debt.  After I got a pencil and paper and figured it
out, I would at least get my money back.  After determining that the
program
is LEGAL and NOT A CHAIN LETTER, I decided "WHY NOT."

Initially I sent out 10,000 emails.  It only cost me about $15.00 for my
time on-line.  The great thing about email is that I did not need any money
for printing to send out the program, only the cost to fulfill my orders. 
I am telling you like it is, I hope it does not turn you off, but I
promised
myself that I would not "rip-off" anyone, no matter how much money it cost
me. 

In less than one week, I was starting to receive orders for REPORT #1. By
January 13th, I had received 26 orders for REPORT #1.  When you read the
GUARANTEE in the program, you will see that "YOU MUST RECEIVE 15 TO 20
ORDERS FOR REPORT #1 WITHIN TWO WEEKS.  IF YOU DO NOT, SEND OUT MORE
PROGRAMS UNTIL YOU DO!"  My first step in making $50,000 in 20 to 90 days
was done.  By January 30th, I had received 196 orders for REPORT #2.  If
you
go back to the GUARANTEE, "YOU MUST RECEIVE 100 OR MORE ORDERS FOR REPORT
#2
WITHIN TWO WEEKS.  IF NOT, SEND OUT MORE PROGRAMS UNTIL YOU DO. ONCE YOU
HAVE 100 ORDERS, THE REST IS EASY, RELAX, YOU WILL MAKE YOUR $50,000 GOAL."
Well, I had 196 orders for REPORT #2, 96 more than I needed.  So I sat back
and relaxed.  By March 19th, of my emailing of 10,000, I received $58,000
with more coming in every day.

I paid off  ALL my debts and bought a much needed new car.  Please take
time
to read the attached program.  It WILL CHANGE YOUR LIFE FOREVER! Remember,
it will not work  if you do not try it.  This program does work, but you
must follow it EXACTLY!  Especially the rules of not trying to place your
name in a different place.  It doesn't work, you'll lose out
on a  lot  of  money!  REPORT  #2  explains this.  Always follow the
guarantee, 15 to 20  orders  for REPORT #1, and 100 or more orders for
REPORT #2.  You will make  $50,000 or more in 20 to 90 days.  I AM LIVING
PROOF THAT IT WORKS!!!

If you choose not to participate in this program, I am sorry.  It really is
a great opportunity with little cost or risk to you.  If you choose to
participate, follow the program and you will be on your way to financial
security.

If you are a fellow business owner and you are in financial trouble like I
was, or you want to start your own business, consider this a sign.  I DID!

                                        Sincerely,
                                        Christopher Erickson

PS  Do you have any idea what 11,700 $5 bills ($58,500) look like piled up
on a kitchen table? It is AWESOME!

"THREW IT AWAY"

"I  had  received  this program before.  I  threw  it away, but later
wondered if I should not have given it a try.  Of course, I had no idea who
to contact to get a copy, so I had to wait until I was emailed another copy
of the program.  Eleven months passed, then it came.  I DID NOT throw this
one away.  I made $41,000 on the first try." 
                                        Dawn W., Evansville, IN

"NO FREE LUNCH"

"My late father always told me, remember, Alan, there is no free lunch in
life.  You get out of life what you put into it.'  Through trial and error
and a somewhat slow frustrating start, I finally figured it out. The
program
works very well.  I just had to find the right target group of people to
email it to.  So far this year, I have made over $63,000 using this
program.
I know my dad would have been very proud of me."
                                        Alan B., Philadelphia, PA

A PERSONAL NOTE FROM THE ORIGINATOR OF THIS PROGRAM

By the time you have read the enclosed information and looked over the
enclosed program and reports, you should have concluded that such a
program,
and  one that is legal,  could not have been created by an amateur. 

Let me tell you a little about myself.  I had a profitable business for ten
years.  Then in 1979 my business began falling off.  I was doing the same
things that were previously successful for me, but it was not working.
Finally, I figured it out.  It was not me, it was the economy. Inflation
and
recession had replaced the stable economy that had been with us since 1945.
I do not have to tell you what happened to the unemployment rate . . .
because many of you know from first hand experience. There were more
failures and bankruptcies than ever before.

You have just received information that can give you FINANCIAL FREEDOM for
the rest of your life, with "NO RISK" and "JUST A LITTLE BIT OF EFFORT."
You can make more money in the next few months than you have ever imagined.

I should also point out that I will not see a penny of your money, nor
anyone else who has provided a testimonial for this program.  I have
already
made more than FOUR MILLION DOLLARS!  I have retired from the program after
sending out more than 16,000 programs.  Now I have several offices that
market this and several other programs here in the US and overseas.  By
Spring, we wish to market the 'Internet' by a partnership with AMERICA ON
LINE. 

Follow the program EXACTLY AS INSTRUCTED.  Do not change it in any way. It
works exceedingly well as it is now.  Remember to email a copy of this
exciting program to everyone that you can think of.  One of the people you
send this to may send out 50,000 . . . and your name will be on every one
of
them! .  Remember though, the more you send out, the more potential
customers you will reach. 

So my friend, I have given you the ideas, information, materials and
opportunity to become financially independent, IT IS UP TO YOU NOW!

"THINK ABOUT IT"

Before you delete this program from your mailbox, as I almost did, take a
little time to read it and REALLY THINK ABOUT IT.  Get a pencil and figure
out what could happen when YOU participate.  Figure out the worst possible
response and no matter how you calculate it, you will still make a lot of
money!  Definitely get back what you invested.  Any doubts you have will
vanish when your first orders come in.  IT WORKS!
                                        Paul Johnson, Raleigh, NC

HERE'S HOW THIS AMAZING PROGRAM WILL MAKE YOU $$$$$$

Let us say that you decide to start small, just to see how it goes.  We
will assume you and all those involved send out 2,000 programs each. Let us
also assume that the mailing receives a .5% response.  Using a good list,
the
response could be much  better.  Also, many people will send out hundreds
of
thousands of programs instead of 2,000.  Nevertheless, continuing with this
example, you send out only 2,000 programs.  With a 5% response, that is
only
10 orders for REPORT #1.  Those 10 people respond by sending out 2,000
programs each for a total of 20,000.  Out of those .5%, 100 people respond
and order REPORT #2.  Those 100 email out 2,000 programs each for a total
of
200,000.  The .5% response to that is 1,000 orders for REPORT #3.  Those
1,000 send out 2,000 programs each for a total of 2,000,000. The .5%
response to that is 10,000 orders for REPORT #4. That's 10,000 five dollar
bills for you. CASH!!! Your total income in the example is $50 + $ 500 + $
5,000 + $ 50,000 for a total of $55,000!!! 

REMEMBER FRIEND, THIS IS ASSUMING 1,900 OUT OF 2,000 PEOPLE YOU MAIL TO
WILL
DO ABSOLUTELY NOTHING... AND TRASH THIS PROGRAM! DARE TO THINK FOR A MOMENT
WHAT WOULD HAPPEN IF EVERYONE OR JUST « SENT OUT 100,000 PROGRAMS INSTEAD
OF
ONLY 2,000. Believe me, many people will do that and more! By the way, your
cost to participate is practically nothing if you follow the program as it
is outlined. You obviously already have an internet connection and email is
FREE!!! REPORT #3 will show you the best methods for bulk emailing and
purchasing email lists. 

THIS IS A LEGITIMATE, LEGAL, MONEY MAKING OPPORTUNITY. It does not require
you to come into contact with people, do any hard work, and best of all,
you
never have to leave the house except to get your mail. If you believe that
someday you will get that big break that you have been waiting for, THIS IS
IT! Simply follow the instructions, and your dream will come true. This
multi-level email order marketing program works perfectly... 100% EVERY
TIME. Email is the sales tool of the future. Take advantage of this
non-commercialized method of advertising NOW!! The longer you wait, the
more
people will be doing business using email. Get your piece of the pie!!! 

MULTI-LEVEL MARKETING (MLM) has finally gained respectability. It is being
taught in the Harvard Business School, and both Stanford Research and The
Wall Street Journal have stated that between 50% and 65% of all goods and
services will be sold byMulti-Level methods by the mid to late 1990's. This
is a Multi-Billion Dollar industry and of the 500,000 millionaires in the
USA, 20% (100,000) made their fortune in the last several years in the MLM
industry. Moreover, statistics show 45 people become millionaires everyday
through Multi-Level Marketing. 
This is not a chain letter, but a perfectly legal money making opportunity.
Basically, this is what we do: As with all multi-level business, we build
our business by recruiting new partners and selling our products. Every
state in the USA allows you to recruit new multi-level business partners,
and we offer a product for EVERY dollar sent. YOUR ORDERS COME AND ARE
FILLED THROUGH THE MAIL, so you are not involved in personal selling. You
do
it privately in your own home or office.

This is the GREATEST Multi-Level Mail Order Marketing anywhere:

Step (1) Order all four (4) REPORTS listed by NAME AND NUMBER. Do this by
ordering the REPORT from each of the four (4) names listed on the next
page.
For each REPORT, send $5.00 cash and a SELF-ADDRESSED STAMPED ENVELOPE
(BUSINESS SIZE # 10) to the person listed on that SPECIFIC REPORT.
International orders should also include $1.00 extra for postage. It is
essential that you specify the NAME and NUMBER of the REPORT requested tp
the person you are ordering from. You will need ALL FOUR (4) REPORTS
because
you will be REPRINTING and RESELLING them. DO NOT alter the names or
sequence other than what the instructions say. IMPORTANT: Always provide
same day service on all orders.

Step (2) Replace the name and address under REPORT #1 with your name,
moving
the one that was there down to REPORT #2. Drop the name and address under
REPORT #2 TO REPORT #3, moving the one that was there to REPORT #4. The
name
and address that was under REPORT #4 is dropped from the list, and this
party is no doubt on the way to the bank. When doing this make certain you
type the names and addresses ACCURATELY! DO NOT MIX UP MOVING THE PRODUCT
OR
REPORT POSITIONS!!! 

Step (3) Having made the required changes in the NAME list, save it as a
text (txt) file in it's own directory to be used with whatever email
program
you like. Again, REPORT #3 will tell you the best methods of BULK EMAILING
and acquiring email lists.

Step (4) Email a copy of the entire (all of this is very important) to
everyone whose address you can get your hands on. Start with friends and
relatives since you can encourage them to take advantage of this fabulous
money-making opportunity. That's what I did. And they love me now, more
than ever. Then email to anyone and everyone! Use your imagination! You can

get email addresses from companies on the internet who specialize in email
lists. Thes are very cheap, 100,000 addresses for around $35.00

IMPORTANT: You won't get a good response if you use an old list, so always
request a FRESH, NEW LIST. You will find out where to purchase these lists
when you order the four (4) REPORTS. 

ALWAYS PROVIDE SAME DAY SERVICE ON ALL ORDERS!!!

REQUIRED REPORTS

*** Order each REPORT by NUMBER and NAME***

ALWAYS SEND A SELF ADDRESSED, STAMPED ENVELOPE AND $5.00 CASH FOR EACH
ORDER
REQUESTING THE SPECIFIC REPORT BY NAME AND NUMBER!!! 
____________________________________________________________________________

__
REPORT # 1
"HOW TO MAKE $250,000 THROUGH MULTI-LEVEL SALES"

ORDER REPORT #1 FROM;

Excel Advertising
GPO Box 71
TURRAMURRA NSW 2074
Australia

Note: Add an extra $1 for return postage
____________________________________________________________________________

__
REPORT # 2
"MAJOR CORPORATIONS AND MULTI-LEVEL SALES"

ORDER REPORT # 2 FROM:

Jade Advertising
#104-912 Southgate St
Victoria, BC Canada
V8V-2Y2
____________________________________________________________________________

__
REPORT # 3
"SOURCES FOR THE BEST MAILING LISTS"

ORDER REPORT # 3 FROM:

Counselors for Personal Growth
420 E. 120th Ave., Unit B-2 # 185
Northglenn, CO 80233
____________________________________________________________________________

__
REPORT # 4
"EVALUATING MULTI-LEVEL SALES PLANS"

ORDER REPORT # 4 FROM:

Super Growth Group
P.O. Box 9006
Gaithersburg, MD 20898-9006
____________________________________________________________________________

__
CONCLUSION
 
I am enjoying my fortune that I made by sending out this program. You too,
will be making money in 20 to 90 days, if you follow the SIMPLE STEPS
outlined in this mailing.

To be financially independent is to be FREE.  Free to make financial
decisions as never before.  Go into business, get into investments, retire
or take a vacation.  No longer will a lack of money hold you back.

However, very few people reach financial independence, because when
opportunity knocks, they choose to ignore it.  It is much easier to say
"NO"
than "YES", and this is the question that you must answer.  Will YOU ignore
this amazing opportunity or will you take advantage of it?
If you do nothing, you have indeed missed something and nothing will
change.
Please re-read this material, this is a special opportunity. If you have
any
questions, please feel free to write to the sender of this information. You
will get a prompt and informative reply.

My method is simple.  I sell thousands of people a product for $5.00 that
costs me pennies to produce and email.  I should also point out that this
program is legal and everyone who participates WILL make money. This is not
a chain letter or pyramid scam.  At times you have probably received chain
letters, asking you to send money, on faith, but getting NOTHING in return,
NO product what-so-ever!  Not only are chain letters illegal, but the risk
of someone breaking the chain makes them quite unattractive.

You are offering a legitimate product to your people.  After they purchase
the product from you, they reproduce more and resell them. It's simple free
enterprise.  As you learned from the enclosed material, the PRODUCT is a
series of four 4 FINANCIAL AND BUSINESS REPORTS.  The information contained
in these REPORTS will not only help you in making your participation in
this 
program more rewarding, but will be useful to you in any other business
decisions you make in the years ahead. You are also buying the rights to 
reprint all of the REPORTS, which will be ordered from you by those to whom

you mail this program.  The concise one and two page REPORTS you will be 
buying can easily be reproduced at a local copy center for a cost of about 
5 cents a copy. Best wishes with the program and Good Luck!

"IT WAS TRULY AMAZING"

"Not being the gambling type, it took me several weeks to make up my mind
to
participate in this program.  But conservative as I am, I decided that the
initial investment was so little that there was no way that I could not get
enough orders to at least get my money back.  BOY,
was I ever surprised when I found my medium sized post office box crammed
with orders!  I will make more money this year than any ten years of my
life before."

                                        Mary Riceland, Lansing, MI

TIPS FOR SUCCESS

Send for your four 4 REPORTS immediately so you will have them when the
orders start coming in.  When you receive a order, you MUST send out the
product/service to comply with US Postal and Lottery laws.  Title 18
Sections 1302 and 1341 specifically state that:  "A PRODUCT OR SERVICE MUST
BE EXCHANGED FOR MONEY RECEIVED."

WHILE YOU WAIT FOR THE REPORTS TO ARRIVE:

1. Name your new company. You can use your own name if you desire.

2. Get a post office box (preferred).

3. Edit the names and addresses on the program. You must remember,your
name and address go next to REPORT # 1, and all the others move
down one, with the fourth one being bumped OFF the list. 

4. Obtain as many email addresses as possible to send until you
receive the information on mailing list companies in REPORT#3.

5. Decide on the number of programs you intend to send out.  The  more
you send, and the quicker you send them, the more money you will make.

6. After mailing the programs, get ready to fill the orders.

7. Copy the four 4 REPORTS so you are able to send them out as soon as
you receive an order. IMPORTANT: ALWAYS PROVIDE SAME-DAY
SERVICE ON ALL THE ORDERS YOU RECEIVE!

8. Make certain the letter and reports are neat and legible.

YOUR GUARANTEE